(dp1
S'Forms'
p2
(lp3
(dp4
S'group0'
p5
(dp6
S'fields'
p7
(lp8
ssasS'Application'
p9
(dp10
S'name'
p11
ccopy_reg
_reconstructor
p12
(cmuranodashboard.dynamic_ui.yaql_expression
YaqlExpression
p13
c__builtin__
object
p14
NtRp15
(dp16
S'_expression'
p17
S'$.group0.name'
p18
sS'_parsed_expression'
p19
g12
(cyaql.language.expressions
Statement
p20
g14
NtRp21
(dp22
S'engine'
p23
Pfiltered:YaqlEngine
sS'args'
p24
(g12
(cyaql.language.expressions
BinaryOperator
p25
g14
NtRp26
(dp27
S'operator'
p28
S'.'
sg24
(g12
(g25
g14
NtRp29
(dp30
g28
S'.'
sg24
(g12
(cyaql.language.expressions
GetContextValue
p31
g14
NtRp32
(dp33
S'path'
p34
g12
(cyaql.language.expressions
Constant
p35
g14
NtRp36
(dp37
S'uses_receiver'
p38
I00
sS'value'
p39
S'$'
sbsg24
(g36
tp40
sS'name'
p41
S'#get_context_data'
p42
sg38
I00
sbg12
(cyaql.language.expressions
KeywordConstant
p43
g14
NtRp44
(dp45
g38
I00
sg39
S'group0'
p46
sbtp47
sg41
S'#operator_.'
p48
sg38
I00
sbg12
(g43
g14
NtRp49
(dp50
g38
I00
sg39
S'name'
p51
sbtp52
sg41
S'#operator_.'
p53
sg38
I00
sbtp54
sS'expression'
p55
g26
sg38
I01
sg41
S'#finalize'
p56
sbsbsS'?'
(dp57
S'type'
p58
S'io.murano.apps.generated.CsarHelloWorld'
p59
sssS'Version'
p60
F2.2000000000000002
s.